ul#product_list {
	list-style-type: none
}
#product_list li {
   float: left;
    margin-right: 10px;
    padding: 10px 0;
    width: 100%;
}
#header_cat.catR #product_list li.ajax_block_product {
    width: 30%;
    background: -webkit-linear-gradient(top, #f1f1f1 0%, #ffffff 20%);
    background: linear-gradient(to bottom, #f1f1f1 0%, #ffffff 20%);
    border: 1px solid #ddcfb2;
    padding: 0 10px 10px;
    margin-bottom: 25px;
}
#product_list li  .product_desc li {
    list-style: circle inside url("../img/puce.png");
    margin: 0;
    padding: 0;
    display: list-item;
}
#product_list #creation {
    padding: 5px 0 10px;
    background: white;
    margin: -1px auto 10px auto;
    width: 70%;
    text-align: center;
    font-family: "Goudy Old Style MT W01","Times New Roman",Times,Georgia,serif;
}
#product_list .s_title_block{
    margin: 5px 0 2px;
    padding: 0;
}
#product_list .s_title_category{
    margin: 5px 0 10px;
    padding: 0;
    font-family: "Goudy Old Style MT W01","Times New Roman",Times,Georgia,serif;
    text-transform: uppercase;
    font-size: 16px;
}
.list-prodC #product_list .s_title_category{
    font-size: 18px;
    margin-top: 22px;
}
#product_list .s_title_category a{
    color: #b2955a;
    text-align: left;
}
#product_list .s_title_block.ret{
    height: 55px;
}
#product_list .s_cat_block {
    font-size: 12px;
    font-style: italic;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#product_list .product_image {
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.list-prodC #product_list .product_image.img {
    text-align: center;
}

#product_list .product_desc, #product_list .product_desc a, #product_list .product_desc a:hover, #product_list .product_desc a:visited {
color: #5E6A72;
    font-size: 11px;
    height: 140px;
    line-height: 14px;
    text-decoration: none;
}
#header_cat.catR #product_list .product_desc{
    height: 85px;
    margin: 3px 0;
}
#product_list .lnk_more {
    color: #B2955A;
    float: left;
    font-size: 12px;
    padding-top: 17px;
}
.list-prodC #product_list .lnk_more {
    font-size: 14px;
    padding-top: 0;
}
#header_cat.catR #product_list .lnk_more {
    background: #5c666e;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 7px 0;
    text-align: center;
    text-transform: uppercase;
    width: 116px; 
}
#header_cat.catR #product_list .lnk_more:hover{
    background: #41484e;
    text-decoration: none;
}
#header_lys #product_list .lnk_more {
    padding-top: 0;
}
#product_list .price_container {
    padding: 0;
    text-align: right;
}
#product_list .price {
    font-family: "GoudyOldStyleMTW01-Ital","Times New Roman",Times,Georgia,serif;
    font-size: 22px;
}
#product_list .p2pers {
    /*font-family: "times new roman";
    font-size: 11px;*/
}
#product_list li #creation a, 
#product_list li #creation a:hover,
#product_list li #creation a:visited {
    color: #B2955A;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}
#product_list .s_title_block a, 
#product_list .s_title_block a:hover, 
#product_list .s_title_block a:visited {
    color: #5e6a72;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.list-prodC #product_list .s_title_block a, 
.list-prodC #product_list .s_title_block a:hover, 
.list-prodC #product_list .s_title_block a:visited {
    font-size: 16px;
    margin: 10px 0;
    display: block;
}
#product_list .s_title_block_lys a, #product_list .s_title_block_lys a:hover, #product_list .s_title_block_lys a:visited {
     color: #B2955A;
    font-family: "GoudyOldStyleMTW01-Ital","Times New Roman",Times,Georgia,serif;
    font-size: 23px;
    line-height: 30px;
    text-decoration: none;
}

#product_list a.exclusive{
    /*margin-left: 0;
    background:url("../img/bg_pan_pt.jpg") no-repeat scroll 0 0 transparent*/
}
#product_list a.exclusive:hover{
    /*background:url("../img/bg_pan_pt_over.jpg") no-repeat scroll 0 0 transparent*/
}
#product_list .product_image img{
    margin-left: 5px;
}

#header_lys #product_list li {
   float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 10px 0;
    width: 42%;
}

#header_lys #product_list ul.square li {
   list-style: circle outside url("../img/puce.png");
    margin: 0 0 0 15px;
    padding: 0;
    width: 95%;
}

#header_lys #product_list ul.square li p{
    padding: 0;
    margin: 0;
}
#header_lys #product_list .product_desc, #header_lys #product_list .product_desc a, #header_lys #product_list .product_desc a:hover, #header_lys #product_list .product_desc a:visited {
    display: inline-block;
    font-size: 12px;
    height: 130px;
    margin-bottom: 10px;
    width: 100%;
}
#header_lys #product_list li.bg-prod{
    background-color: #F5F6F7;
    padding: 10px;
}

#header_lys a.btn_more  {
    background: #5c666e;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 22px;
    padding-top: 7px;
    text-align: center;
    text-transform: uppercase;
    width: 140px;
    transition: background 0.3s ease 0s;
}
#header_lys a.btn_more:hover  {
	background:#41484e;
        text-decoration: none;
}
#header_lys .lnk_lys{
    float: left;
    width: 170px;
}
#header_lys .btn_lys{
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}


/** nb etab **/
#product_list .s_etab_block {
    padding-top: 2px;
}
.list-prodC #product_list .s_etab_block {
    padding-top: 2px;
    text-align: right;
}
#header_cat.catR #product_list .s_etab_block {
    padding-bottom: 10px;
    text-align: right;
}
#product_list .s_etab_block  a {
    color: #B2955A;
    font-style: italic;
}

.ouacheter {
    border-top: 1px solid #b2955a;
    padding-top: 6px;
    text-align: right;
    width: 100%;
}
.ouacheter a {
    color: #b2955a;
    font-size: 12px;
}

#header_lys h5 {
    font-family: "Goudy Old Style MT W01","Times New Roman",Times,Georgia,serif;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0;
    text-transform: uppercase;
    line-height: 18px;
}

.list-prodC #product_list{
    margin-top: 30px;
}
.list-prodC #product_list li.ajax_block_product {
    width: 28%;
    background: -webkit-linear-gradient(top, #f1f1f1 0%, #ffffff 20%);
    background: linear-gradient(to bottom, #f1f1f1 0%, #ffffff 20%);
    border: 1px solid #ddcfb2;
    padding: 0 10px 10px;
    margin-bottom: 25px;
    position: relative;
}
.list-prodC #product_list li.ajax_block_product h3{
    font-weight: normal;
    padding: 0;
}
.list-prodC .bf-footer{
    clear: both;
    bottom: 0;
    position: absolute;
    width: 100%;
    margin-left: -10px;
}
.list-prodC .bf-footer .item{
    display: inline-block;
    height: 49px;
    vertical-align: top;
    width: 50%;
}
.list-prodC .bf-footer .bf-price{
    border-top: 1px solid #ddcfb2;
}
.list-prodC .savoirplus{
    margin-bottom: 65px;
}
.list-prodC .lnk_more {
	font-size:14px;
	color:#B2955A;
        padding: 0;
        text-align: right;
        width: 100%;
}
.list-prodC #product_list .price_container {
	text-align: right;
        padding: 0 6px 0 12px;
        font-family: "GoudyOldStyleMTW01-Ital","Times New Roman",Times,Georgia,serif;
        display: table-cell;
        height: 49px;
        vertical-align: middle;
        
}
.list-prodC .price {
	font-size:22px;
}
.list-prodC .p2pers {
	font-size:14px;
        display: inline-block;
}
.list-prodC #product_list li .ajax_add_to_cart_button {
    margin: 0;
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    width: 50%;
    float: right;
	padding: 7px 0 !important;
}
.list-prodC #product_list .product_desc li{
    line-height: 22px;
    font-size: 14px;
}

@media only screen and (max-device-height: 736px) {
	.list-prodC #product_list li.ajax_block_product {
		width: 99%;
		padding: 0;
	}
	
	.list-prodC .bf-footer {
		margin-left: 0;
	}
	
	.list-prodC #product_list .s_title_category, .list-prodC #product_list .s_title_block a, .list-prodC #product_list li.ajax_block_product div.product_desc {
		padding-left: 10px;
	}
	
	#product_list .s_etab_block  a, #product_list .lnk_more {
		padding-right: 10px;
		font-size: 1.3em;
	}
	#product_list .lnk_more {
		float: right;
		padding-bottom: 10px;
	}
	
	.list-prodC #product_list li .ajax_add_to_cart_button {
		padding: 16px 0 !important;
	}

	.list-prodC #product_list li.ajax_block_product div.product_desc {
		height: auto;
	}

	li.ajax_block_product div.bf-footer {
		position: relative;
		z-index: 10;
		clear: both;
		bottom: 0;
		width: 100%;
	}
	
}

@media only screen and (max-device-height: 568px) {
	
	.list-prodC #product_list li .ajax_add_to_cart_button {
		padding: 7px 0 !important;
	}
}